Subject: ASSISTANCE IN FUND REALISATION

From: "Mr Jeffrey Kaguru." <[email-masked]>
Date: Tue, 9 Nov 2004 00:04:01 +0400

Strictly Confidential
From: Mr Jeffrey Kaguru
Mawere,Muzarabani-Zimbabwe

Forgive my indignation if this message
comes to you as a surprise and may offend
your personality for contacting you without your
prior consent and writing through this channel.I got
your name from the internet database.though i was divinely
inspired to pick your name among other names found in the
database.After series of prayers/fasting.i was divinely
directed to contact you.

I believe that God has a way of helping
who is in a problem and nobody on earth was born
without problem.Every problem have a divine
solution.

In a brief, i am Mr jeffrey Kaguru,only son to
Late Mr And Mrs Taramusai Emmanuel Kaguru of
Mawere,Muzarabani-Zimbabwe , who was abducted on the
faithful day of 26 September 2002 and tortured to
death by alleged Zanu PF militias and war veterans for
supporting the (Mr Morgan Tsvangirai) Movement for
Democratic Change, an opposition group to the tyranic
government of President Mugabe.

Before my Fathers Death as if he foresaw his death,
he handed over to me all the documents of money he deposited
with a private security company in Dubai U.A.E
as personal effect in disguise amounting
to $25.5 Million United states dollars.

I have decided to leave my country to Cotonou -Republic of benin
whereby i am currently hiding due to threats on my life by the
government agents.I want you to assist me move this fund out of
Africa for my Life investment in your country.

I contacted you on the following agreement;
(1)To give this transaction confidentiality it deserves.
(2).To assist me invest my share of the fund into a viable
business venture as i have little or no knowledge on
where to invest this huge sum of money.
(3).To take me along to your country and assure
my safety in your country.

(4).To present yourself to the security
company as the bonafide owner of the fund so that
there will be no trace of the movement of the fund
>From Africa here as all the arrangement to make the
changes with the security company has been
arranged.

(5). You will be transparent, honesty and
diligence and will not be greed to divulge from the
original percentage offered to you thereby requesting
for increase which might lead try to sit on the funds
once it is under your custody, or you try to blackmail
me so you can take the money alone.

(6).Your percentage for your assistance
will be 30% while 65% will be for
me and my family and 5% will be set aside to defray
any incidental charges we may incurr in the course of
the transaction.

This transaction is 100% risk free but
need utmost secrecy and confidentiality due to my
condition in my country now.For quick reference on how
my Father was brutally killed.
please visit: www.mdczimbabwe.com/latestnews.htm

If you are interested to assist me.Please reply me immediately so
i can provide to you more relevant information
regarding to the deposit such as the contact of the
security company.your private/confidential
email,telephone and fax numbers will be necessary in
return of your mail for easy communication.

God Bless
Yours sincerely
Mr Jeffrey Kaguru.
Mawere,Muzarabani-Zimbabwe